### Method

# Vte Terminal set_scroll_unit_is_pixels

since: 0.66

#### Declaration [src]

    void
    vte_terminal_set_scroll_unit_is_pixels (
      VteTerminal* terminal,
      gboolean enable
    )

#### Description [src]

Controls whether the terminal’s scroll unit is lines or pixels.

This function is rarely useful, except when the terminal is added to a `GtkScrolledWindow`.

Available since: 0.66

Sets property | `Vte.Terminal:scroll-unit-is-pixels`

#### Parameters

`enable`

  Type: `gboolean`

  Whether to use pixels as scroll unit.